/*
Theme Name: Affirmation 2020
Theme URI: https://affirmation.org
Version: 0.1
Description: Customized child theme for Affirmation: LGBTQ Mormons, Families & Friends
Author: Joel McDonald | McDonald Web Works
Author URI: https://mcdwebworks.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* TYPOGRAPHY */

p {
	margin-bottom: 1.5em;
}

ol, li {
	margin-bottom: 1em;
}

p, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 1.5em;
}

.no-margins p, h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
}

header.fl-builder-content {
	-webkit-box-shadow: 0px 6px 11px -4px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 6px 11px -4px rgba(0,0,0,0.21);
	box-shadow: 0px 6px 11px -4px rgba(0,0,0,0.21);	
}

/* BUTTONS */

.btn, .button {
	display: inline-block;
	font-weight: bold !important;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 0.575rem 1.25rem !important;
	font-size: 1.25rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-primary, .button-primary {
	color: #FFFFFF !important;
	background-color: #085156;
	border-color: #085156;
}

.btn-primary:hover, .button-primary:hover {
	color: #FFFFFF !important;
	background-color: #ed8f49 !important;
	border-color: #ed8f49 !important;
}

.btn-orange {
	color: #FFFFFF !important;
	background-color: #ed8f49 !important;
	border-color: #ed8f49 !important;	
}

.btn-orange:hover {
	color: #FFFFFF !important;
	background-color: #085156 !important;
	border-color: #085156 !important;
}

.btn-gray, .btn-grey {
	color: #FFFFFF !important;
	background-color: #eaeaea !important;
	border-color: #eaeaea !important;	
}

.btn-gray:hover, .btn-grey:hover {
	color: #FFFFFF !important;
	background-color: #ed8f49 !important;
	border-color: #ed8f49 !important;	
}

/* Modal Close Button */

.modal-header button:hover {
	background-color: transparent !important;
	border: none !important;
}

/* SOCIAL MENU */

@media (max-width: 767px) {

	.social-menu .menu {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-right: auto;
		margin-left: auto;
	}

	.social-menu .menu::before,
	.social-menu .menu::after {
		display: none;
	}

	.social-menu .menu-item-icon {
		width: 16.6%;
	}

	.social-menu .menu-button,
	.social-menu .menu-item-language {
		width: calc(50% - 20px);
		margin: 10px;	
	}

	.social-menu .menu-item-language a {
		padding: 0;
	}

	.social-menu a {
		padding: 0;
		margin: 0;
		text-align: center;
	}

}

/* HOME PAGE */

.home-subscribe .gform_wrapper .gform_footer input.button {
	background-color: #ed8f49 !important;
}

.home-subscribe .gform_wrapper .gform_footer input.button:hover {
	background-color: #441652 !important;
}

/* POST GRID */

.post-grid .fl-post-feed {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
}

.post-grid .post-grid-post {
	padding: 0;
	border: 0;
	background-color: #EEEEEE;
	width: 100%;
	margin: 0 0 20px 0;	
}

.post-grid .post-grid-post:last-child {
	margin-bottom: 20px !important;
}

.post-grid .post-grid-post .post-grid-image::after {
    content: "";
    display: block;
    padding-bottom: 52.5%;
}

.post-grid .post-grid-image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.post-grid h4 {
	padding: 20px;
	margin: 0;
}

@media (min-width: 768px) {

	.post-grid .post-grid-post {
		width: calc(50% - 20px);
		margin: 0 10px 20px 10px !important;
	}

}

@media (min-width: 992px) {

	.post-grid .post-grid-post {
		width: calc(33% - 20px);
		margin: 0 10px 20px 10px !important;
	}

}

/* EVENT GRID */

.events-grid .fl-post-feed {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.events-grid .fl-post-feed::before,
.events-grid .fl-post-feed::after {
	display: none;
}

.events-grid .events-grid-event {
    display: flex;
    flex-direction: column;
    padding: 15px;
    border: 1px solid #EEEEEE;
    border-radius: 10px;
    background-color: rgba(8,81,86,0.95);
    width: calc(50% - 10px);
    margin: 0 5px 10px 5px !important;
    transition-duration: 200ms;
}

.events-grid .events-grid-event:hover {
	background-color: rgba(8,81,86,1.0);
}

.events-grid .events-grid-event:nth-child(5) {
	display: none;
}

.events-grid .events-grid-event:last-child {
	margin-bottom: 10px !important;
}

.events-grid h5 {
	color: #FFFFFF;
	text-align: center;
	font-size: 21px;
}

.events-grid .date-container {
    flex: 0;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    margin: 0 auto 10px auto;
    width: 100px;
    text-align: center;
}

.events-grid .date-container .month {
    border-bottom: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    color: #333333;
}

.events-grid .date-container .day {
    font-size: 1.5em;
    padding: 15px 10px;
    color: #FFFFFF;
}

.events-grid a:hover {
	text-decoration: none;
}


@media (min-width: 768px) {

	.events-grid .fl-post-feed-post {
	    width: calc(33% - 10px);
	}

	.events-grid .events-grid-event:nth-child(5) {
		display: flex;
	}
    
}

@media (min-width: 992px) {
    
	.events-grid .fl-post-feed-post {
	    width: calc(20% - 10px);
	}

}

/*--------------------------------------------------------------
## Landing Page Template
--------------------------------------------------------------*/

.page-template-page_landing {
	background-color: #eaeaea;
}

.page-landing .content-area {
	background-color: #FFF;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.page-landing .ginput_container_creditcard {
	position: relative;
	padding: 20px;
	background-color: #cdcdcf;
}

.page-landing .ginput_container_creditcard:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f023';
	color: #FFF;
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 2rem;
	font-weight: 900;
}

@media ( min-width: 692px ) {

	.page-landing .content-area {
		padding:30px;
		margin-top: 30px;
		margin-bottom: 30px;
	}

}

/* Donation Landing Page Extras */

.donation-social-share {
	font-size: 1.2rem;	
}

.donation-facebook-share:before {
	font-family: 'Font Awesome 5 Brands';
	content: '\f082';
	color: #4968ad;
	margin-right: 15px;
	font-size: 1.2rem;
	font-weight: 900;
}

.donation-twitter-share:before {
	font-family: 'Font Awesome 5 Brands';
	content: '\f081';
	color: #4aa0eb;
	margin-right: 15px;
	font-size: 1.2rem;
	font-weight: 900;	
}

/* Share Links */

.fl-builder-edit .a2a_kit {
	display: none;
}
